[<text>
<title>yeutter sees u.s., japan verging on trade conflict</title>
<dateline>    taupo, new zealand, march 23 - </dateline>the united states and japan
are on the brink of serious conflict on trade, especially over
semiconductors, japanese unwillingness for public bodies to buy
u.s. super-computers, and barriers to u.s. firms seeking to
participate in the eight billion dlr kansai airport project,
u.s. trade representative clayton yeutter said.
    he was talking to reporters yesterday on the eve of a
two-day meeting of trade ministers which will review progress
made by committees set up after the uruguay meeting last
september launched a new round of gatt (general agreement on
tariffs and trade) talks.
    european community (ec) commissioner willy de clercq
meanwhile told reporters conflict between the world's three
major trading and economic powers -- the ec, the u.s. and japan
-- set a poor example for other members of gatt.
    australian trade minister john dawkins told the reporters
bilateral retaliation at the enormous expense of the rest of
the world was no way to solve trade disputes.
    new zealand trade minister mike moore told his colleagues
great progress had been made in preparing for the current round
of gatt negotiations which must not be sidetracked.
    the ministers have said they want to maintain the momentum
towards fresh negotiations or avert serious trade conflicts.
    yeutter said the problem with international trade talks was
that they tended to get bogged down for years. "countries don't
get very serious about negotiating until the end of the day
which is, maybe, five or six years in the future."
    he also said he did not consider the new u.s. congress as
protectionist as it was 18 months ago. "that's a very healthy
development," he added."if you asked me about that a year or 18
months ago i would have said that it was terribly
protectionist."
    "members of congress, that is the contemplative members of
congress, have begun to realise protectionism is not the answer
to the 170 billion dlr trade deficit," yeutter said.
    "they've also begun to realise that you cannot legislate
solutions to a 170 billion dollar trade deficit so they are
more realistic and, in my judgement, more responsible on that
issue than they were 12 or 18 months ago."
    he added, "whether that will be reflected in the legislation
that eventually emerges is another matter."
 reuter
</text>]